Subject: Re: bug#4896: DocView: Continuous mode

From: Juri Linkov <[email-masked]>
Date: Mon, 23 Nov 2009 11:52:19 +0200

> There's some "minor continuous mode", i.e. when you scroll with SPC and
> DEL, you will finally switch pages and start at the beginning/end
> respectively.  But still, there's only one image in the buffer.

Multi-page scolling doesn't always work even with SPC and DEL.
Visiting a PDF file puts it to read-only mode, that puts it to view-mode
(when `view-read-only' is t).  And view-mode overrides DocView's SPC and
DEL bindings with its own SPC and DEL bindings (`View-scroll-page-forward'
and `View-scroll-page-backward') that are incompatible with image scrolling.

-- 
Juri Linkov
http://www.jurta.org/emacs/